Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 13:08:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello Centre Point Team,

The value of my order is RO-7.200
And you are refunding me RO-5.08. What type of justice is this ???
Attaching the order value screenshot for your reference .
And in addition to that you have cheated me by sending the same damaged
shirt which I only returned earlier …
First time I agree that May be by mistake you sent me the damaged shirt but
second time also you deliveried me the same damaged shirt which I only
returned back so it’s a clear intention of cheating customer and more over
you are refunding me RO-5 for my payment of RO - 7.2.
Which is not at all acceptable .
So please refund me the double amount of my payment as a compensation for
cheating me and wasting my time and effort in picking up and returning the
shirt .
Orelse definelty I will stop buying from centre point and I will post
everything of this on social media and reveal your cheating and even inform
my friends from buying anything from Centrepoint online shoping .
And even file a case in the consumer court for cheating the public and
requesting the court to levy penalty on you
for such a cheating …

On Wed, 12 Oct 2022 at 4:04 PM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> Your refund is on its way
> Hi Santhosh Kumar, we have successfully processed your refund for return
> 1003201165 for order 1688674161
> <https://www.centrepointstores.com/om/en/my-account/order/1688674161?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_OM_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/om/en/p/164179212?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_OM_en>
> *SPLASH*
> Textured Shirt with Long Sleeves and Applique Detail
> Color: White
> Size: M
> Quantity: 1 OMR 5.08
>
> Total *OMR 5.08*
> Total Refund Amount *OMR 5.08*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *OMR 5.08* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://helpom.centrepointstores.com/en/support/home>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_OM_en>
>
-- 
*Thanks & Regards,*

*Santhosh Kumar. P*
*GSM Oman: +968 96242470*
*GSM India : +91 7349336470*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995040